import axios from '@/common/services/axios-instance'

class AuditComdocumentService {

    // 删除前数据校验
    beforeDeleteCheck(ids) {
        return axios({
            url: `api/xcoa-mobile/v1/iamauditcomdocument/beforeDeleteCheck?ids=` + ids,
        })
    }

    // 获取文件编号
    getFileCode( params ) {
        return axios({
            url: `api/xcoa-mobile/v1/iamauditcomdocument/nextNumber`,
            method: 'post',
            data: params,
        })
    }
}

export default new AuditComdocumentService()
